Subject: Re: bug#11945: 24.1.50; emacs crash

From: Yagnesh Raghava Yakkala <[email-masked]>
Date: Tue, 11 Sep 2012 05:07:47 +0900

Hello Eli,

> Which version of GDB is that?

--8<---------------cut here---------------start------------->8---
amur:~/.emacs.d/el-get/cedet$ gdb --version
GNU gdb (GDB) SUSE (7.0-0.4.16)
This GDB was configured as "x86_64-suse-linux".
--8<---------------cut here---------------end--------------->8---

>Can you upgrade to a newer version?

unfortunately I don't have root permissions on that system. I don't think with
my knowledge I would be able to build gdb from source within normal user space.

As I said earlier, I encounter similar crash on other system(my laptop) with
which I may provide additional information from gdb.

Thanks.,
-- 
ఎందరో మహానుభావులు అందరికి వందనములు
YYR